qbody 						{ background:#BFBFBF; margin:0px; padding:0px; font-family:Helvetica,Verdana,Geneva,Arial,sans-serif; font-size:10px; color:#000; }
body 						{ background:url(../images/bg/bg-body.gif) repeat-x left top; margin:0px; padding:0px; font-family:Helvetica,Verdana,Geneva,Arial,sans-serif; font-size:10px; color:#000; }

p						{ margin:0px; padding:0px; }
h1,h2,h3,h4					{ margin:0px; padding:0px; font-size:10px; }
ul						{ }
li						{ }
br						{ margin:0px; padding:0px; }
hr						{ margin:10px 0px 5px 0px; padding:0px; width:420px; text-align:left; border:none; border-bottom:1px solid #f7971d; height:1px; }
a						{ color:#0000ff; }

#container					{ width:986px; margin:0 auto; padding:10px 0px 16px 14px; background:#ffffff; clear:both;}
#shadow 						{ width:1014px; margin:0 auto; background:url(../images/bg/shadow.png);}
#shadow_bottom					{ width:1014px; height:15px; margin-left:auto; margin-right:auto; background:url(../images/bg/shadow_bottom.png) repeat-x;}

#row1						{ margin:0px; padding:0px; width:973px; height:80px; }
#logo						{  }
#logo .logo					{ margin:0px; padding:0px; float:left; }
#logo .logos					{ height:40px; margin:15px 0px 0px 0px; padding:0px; float:right; }
#logo .logos img					{ margin:0px; padding:0px 4px 0px 0px; float:left; }

#row2						{ margin:0px; padding:0px; width:973px; height:80px; clear:both; }
#menu_log					{ margin:0px; padding:0px; width:650px; height:80px; float:left; background:url('../images/background.menu.jpg') top left no-repeat; }
#menu						{ width:638px; margin:4px 0px 0px 0px; padding:0px; height:26px; }
#menu ul					{ margin:0px; padding:0px; }
#menu li					{ margin:0px; padding:0px; font-size:12px; list-style-type:none; list-style-position:outside; display:inline; }
#menu a						{ text-decoration:none; color:#000; font-weight:bold; }
#menu a:hover				{ text-decoration:none; color:#ff0000; font-weight:bold; }
		
#snelkeuze					{ width:335px; margin:0px; padding:10px 0px 0px 5px; height:40px; float:left; }
#snelkeuze p					{ margin:0px 5px 0px 0px; color:#000; font-weight:bold; float:left; font-size:11px; }
#snelkeuze ul					{ margin:0px; padding:0px; }
#snelkeuze li					{ margin:0px; padding:0px; font-size:11px; list-style-type:none; list-style-position:outside; display:inline; font-weight:bold; }
#snelkeuze a					{ text-decoration:none; color:#000; }
#snelkeuze a:hover				{ text-decoration:none; color:#ff0000; }
		
#login						{ margin:0px; padding:0px; width:310px; height:50px; float:right; }
#login form					{ margin:0px; padding:3px; }
#login form .txt					{ width:95px; height:23px; float:left; margin:0px; padding:4px 5px 0px 0px; background:transparent url('../images/background.input.gif') top left no-repeat; }
#login form .txt2					{ width:95px; height:23px; float:left; margin:0px; padding:4px 5px 0px 0px; }
#login form input					{ width:90px; height:23px; float:left; margin:0px; padding:1px 0px 0px 5px; border:0px; color:#333; font-size:11px; font-family:Helvetica,Verdana,Geneva,Arial,sans-serif; background-color:transparent; }
#login form img 					{ margin:0px 5px 0px 0px; padding:0px 0px 0px 0px; cursor:pointer; }
#login a						{ margin:0px 0px 0px 5px; padding:0px; text-decoration:underline; font-size:11px; font-weight:bold; float:left;  }
#login a:hover					{ margin:0px 0px 0px 5px; padding:0px; text-decoration:underline; font-size:11px; font-weight:bold; float:left;  }

/*#regist						{ margin:0px; padding:0px; width:323px; height:80px; float:right; background:#9f9f9f; }*/
#regist						{ margin:0px; padding:0px; width:323px; height:80px; float:right; background:#EB1D12; }
#regist p.titel					{ margin:8px 0px 2px 7px; padding:0px; color:#FFF; font-size:14px; font-weight:bold; }		
#regist p.sub					{ margin:0px 0px 3px 7px; padding:0px; color:#FFF; font-size:12px; }		
#regist form					{ margin:6px 0px 0px 14px; padding:0px; }
#regist form span					{ margin:5px 2px 0px 5px; padding:0px; float:left; color:#FFF; font-weight:bold; font-size:11px; }
#regist form .txtfield				{ width:155px; height:23px; float:left; margin:0px; padding:4px 0px 0px 0px; background:transparent url('../images/background.domain.png') top left no-repeat; }
#regist form .txtfield2				{ width:155px; height:23px; float:left; margin:0px; padding:4px 0px 0px 0px;}
#regist form input					{ width:150px; height:23px; float:left; margin:0px; padding:0px 0px 0px 5px; border:0px; color:#333; font-size:12px; font-family:Helvetica,Verdana,Geneva,Arial,sans-serif; background:transparent; }
#regist form img					{ margin:0px; padding:0px 5px 0px 5px; cursor:pointer; }

#row3						{ margin:0px; padding:0px; width:973px; height:104px; background:#ededed; clear:both; }
#row3 .line-up					{ width:973px; height:2px; background:url('../images/background.line-up.jpg') top left repeat-x; }	
#sale						{ margin:0px; padding:0px; width:973px; height:100px; }

#item1						{ margin:0px; padding:4px 12px 6px 8px; width:305px; height:90px; float:left; background:url('../images/background.sale1.jpg') top left no-repeat; cursor:pointer; }
#item1 h1					{ margin:0px; padding:12px 4px 0px 0px; height:20px; font-size:18px; font-weight:normal; float:left; }
#item1 .prijs					{ margin:0px; padding:0px; height:20px; color:#FF0000; font-size:36px; float:left; font-weight:bold; }
#item1 .nakomma					{ margin:0px; padding:3px 5px 0px 0px; height:20px; color:#FF0000; font-size:20px; float:left; font-weight:bold;  }
#item1 .per					{ margin:0px; padding:4px 0px 0px 0px; height:20px; color:#000000; font-size:12px; font-weight:normal; }
#item1 h2					{ margin:0px; padding:2px 0px 0px 0px; color:#707070; font-size:11px; clear:both; }
#item1 .extra					{ margin:0px; padding:10px 0px 0px 0px; color:#0000ff; font-size:12px; font-weight:bold; }
	
#item2						{ margin:0px; padding:4px 12px 6px 8px; width:305px; height:90px; float:left; background:url('../images/background.sale2.jpg') top left no-repeat; cursor:pointer; }
#item2 h1					{ margin:0px; padding:12px 4px 0px 0px; height:20px; font-size:18px; font-weight:normal; float:left; }
#item2 .prijs					{ margin:0px; padding:0px; height:20px; color:#FF0000; font-size:36px; float:left; font-weight:bold; }
#item2 .nakomma					{ margin:0px; padding:3px 5px 0px 0px; height:20px; color:#FF0000; font-size:20px; float:left; font-weight:bold; }
#item2 .per					{ margin:0px; padding:4px 0px 0px 0px; height:20px; color:#000000; font-size:12px; }
#item2 h2					{ margin:0px; padding:2px 0px 0px 0px; color:#707070; font-size:11px; clear:both; }
#item2 .extra					{ margin:0px; padding:10px 0px 0px 0px; color:#0000ff; font-size:12px; float:left; font-weight:bold; }

#item3						{ margin:0px; padding:4px 12px 6px 8px; width:303px; height:90px; float:left; background:url('../images/background.sale3.jpg') top left no-repeat; cursor:pointer; }
#item3 h1					{ margin:0px; padding:12px 4px 0px 0px; height:20px; font-size:18px; font-weight:normal; float:left; }
#item3 .prijs					{ margin:0px; padding:0px; height:20px; color:#FF0000; font-size:36px; float:left; font-weight:bold; }
#item3 .nakomma					{ margin:0px; padding:3px 5px 0px 0px; height:20px; color:#FF0000; font-size:20px; float:left; font-weight:bold; }
#item3 .per					{ margin:0px; padding:4px 0px 0px 0px; height:20px; color:#000000; font-size:12px;}
#item3 h2					{ margin:0px; padding:2px 0px 0px 0px; color:#707070; font-size:11px; clear:both; }
#item3 .extra					{ margin:0px; padding:10px 0px 0px 0px; color:#0000ff; font-size:12px; float:left; font-weight:bold; }
	
#row3 .line-down					{ width:973px; height:2px; background:url('../images/background.line-down.jpg') top left repeat-x; }

/* content */

#content					{ margin:0px; padding:0px; width:973px; }
/*#content .flash					{ margin:0px; padding:0px; width:973px; height:169px; background:url('../images/aktie.jpg') top left repeat-x; }*/
	
#content .blocks					{ margin:0px; padding:0px; width:973px; }

/*Block Reseller Hosting*/
#content .blocks .block1				{ margin:0px; padding:7px; width:311px; background:url('../images/background.block1.jpg') top left no-repeat; float:left; cursor:pointer; }
#content .blocks .block1 .logo			{ margin:0px 5px 0px 0px; padding:0px; float:left; }
#content .blocks .block1 h1			{ margin:0px; padding:1px 0px 0px 0px; font-size:20px; text-transform:uppercase; }
#content .blocks .block1 h2			{ margin:0px; padding:0px; font-size:11px; color:#666; float:left; }
#content .blocks .block1 h3			{ margin:-4px 0px 0px 20px; padding:0px; font-size:40px; color:#FF0000; float:left; }
#content .blocks .block1 .comma			{ margin:0px; padding:0px; font-size:20px; font-weight:bold; color:#FF0000; float:left; }
#content .blocks .block1 .prod			{ margin:0px 0px 0px 25px; padding:0px; }
#content .blocks .block1 p			{ margin:5px 20px 0px 3px; padding:0px; font-size:12px; }
#content .blocks .block1 a			{ color:#0000ff; font-weight:bold; }
#content .blocks .block1 a:hover			{ text-decoration:none; }
#content .blocks .block1 ul.reseller		{ margin:99px 0px 0px 16px; padding:0px; }

/*Block Actie*/
#content .blocks .block2				{ margin:0px; padding:7px; width:311px; background:url('../images/background.block2.jpg') top left no-repeat; float:left; }
#content .blocks .block2 h1			{ margin:0px; padding:0px 0px 0px 10px; font-size:20px; text-transform:uppercase; }
#content .blocks .block2 h2			{ margin:0px; padding:0px 20px 0px 10px; font-size:11px; color:#666; float:left; }
#content .blocks .block2 h3			{ margin:-4px 0px 0px 10px; padding:0px; font-size:40px; color:#FF0000; float:left; }
#content .blocks .block2 .comma			{ margin:0px; padding:0px; font-size:20px; font-weight:bold; color:#FF0000; float:left; }
#content .blocks .block2 .xt			{ margin:0px; padding:0px 0px 0px 10px; font-size:11px; color:#666; clear:both; }
#content .blocks .block2 p			{ margin:9px 20px 0px 10px; padding:0px; font-size:11px;}
#content .blocks .block2 a			{ color:#0000ff; font-weight:bold; }
#content .blocks .block2 a:hover			{ text-decoration:none; }
#content .blocks .block2 img			{ float:right; border:none; }
#content .blocks .block2 ul.actie			{ margin:99px 0px 0px 24px; padding:0px; }

#content .regist					{ margin:0px 0px 0px 9px; padding:0px; width:280px; float:left; background:#FFFFFF; clear:both; }
#content .regist form				{ margin:6px 0px 0px 0px; padding:0px; }
#content .regist form span			{ margin:5px 2px 0px 0px; padding:0px; float:left; color:#000000; font-weight:bold; font-size:12px; }
#content .regist form .txtfield			{ width:155px; height:23px; float:left; margin:0px; padding:4px 0px 0px 0px; background:transparent url('../images/background.domain.png') top left no-repeat; }
#content .regist form .txtfield2			{ width:155px; height:23px; float:left; margin:0px; padding:4px 0px 0px 0px;}
#content .regist form input				{ width:150px; height:23px; float:left; margin:0px; padding:0px 0px 0px 5px; border:0px; color:#333; font-size:12px; font-family:Helvetica,Verdana,Geneva,Arial,sans-serif; background:transparent; }
#content .regist form img				{ margin:0px; padding:0px 5px 0px 0px; cursor:pointer; }


/*Block Dedicated server*/	
#content .blocks .block3				{ margin:0px; padding:7px; width:307px; float:left; cursor:pointer; }
#content .blocks .block3 h1			{ margin:0px; padding:0px 0px 0px 10px; font-size:20px; text-transform:uppercase; }
#content .blocks .block3 h2			{ margin:0px; padding:0px 0px 0px 10px; font-size:11px; color:#666; float:left; }
#content .blocks .block3 h3			{ margin:-4px 0px 0px 10px; padding:0px 0px 0px 10px; font-size:40px; color:#FF0000; float:left; }
#content .blocks .block3 .comma			{ margin:0px; padding:0px; font-size:20px; font-weight:bold; color:#FF0000; float:left; }
#content .blocks .block3 .prod			{ margin:0px 0px 0px 25px; padding:0px; }
#content .blocks .block3 p			{ margin:5px 20px 0px 10px; padding:0px; font-size:11px;}
#content .blocks .block3 a			{ color:#0000ff; font-weight:bold; }
#content .blocks .block3 a:hover			{ text-decoration:none; }

#content .tekstfull 				{ margin:0px; padding:20px 0px 10px 10px; float:left; text-align:justify; clear:both; }
#content .tekstfull .titel			{ position:relative; margin:0px; padding:0px; height:47px;  }
#content .tekstfull h1				{ margin:0px; padding:3px 15px 0px 0px; font-size:24px; float:left; }
#content .tekstfull .subtekst			{ position:absolute; margin:-20px 0px 0px 0px; padding:2px 0px 0px 0px; height:16px; color:#6a6a6a; font-size:11px; clear:both; }
#content .tekstfull p				{ margin:10px 0px 0px 0px; padding:0px; font-size:12px;}
	
#content .tekst 					{ margin:0px; padding:20px 0px 10px 10px; width:420px; float:left; text-align:justify; clear:both; }
#content .tekst .titel				{ position:relative; margin:0px; padding:0px; height:47px;  }
#content .tekst h1				{ margin:0px; padding:3px 15px 0px 0px; font-size:24px; float:left; }
#content .tekst h2				{ margin:0px; padding:4px 0px 0px 0px; font-size:12px; color:#000000; }
#content .tekst h3				{ margin:0px; padding:12px 0px 0px 0px; font-size:12px; color:#000000; }
#content .tekst .prijs				{ margin:0px; padding:0px; color:#FF0000; font-size:40px; float:left; font-weight:bold; }
#content .tekst .nakomma				{ margin:0px; padding:4px 3px 0px 0px; color:#FF0000; font-size:20px; float:left; font-weight:bold;  }
#content .tekst .per				{ margin:0px; padding:10px 0px 0px 0px; color:#000; font-size:12px; font-weight:bold; }
#content .tekst .subtekst			{ position:absolute; margin:-20px 0px 0px 0px; padding:2px 0px 0px 0px; height:16px; color:#6a6a6a; font-size:11px; clear:both; }
#content .tekst p				{ margin:10px 0px 0px 0px; padding:0px; font-size:12px;}
#content .tekst a				{ color:#0000ff; font-size:12px; font-weight:bold; }
#content .tekst ul, .blocks ul			{ margin:8px 0px 0px 24px; padding:0px; }
#content .tekst li, .blocks li			{ margin:0px; padding:0px 0px 4px 0px; list-style-image:url('../images/bullet.red.jpg'); font-size:12px;  }
#content .tekst .info, .gerelateerd		{ font-size:12px; color:#000000; font-weight:bold; }
#content .tekst .float_right img			{ float:right; padding:24px 0px 0px 0px; }
#content .tekst .float_right_2 img		{ float:right; padding:16px 0px 16px 16px; }

#content .tekst_full_width			{ margin:0px; padding:0px 0px 10px 10px; text-align:justify; clear:both; }
#content .tekst_full_width p			{ margin:10px 0px 0px 0px; padding:0px; font-size:12px;}
#content .tekst_full_width a			{ color:#0000ff; font-size:12px; font-weight:bold; }
#content .tekst_full_width .info, .gerelateerd	{ font-size:12px; color:#000000; font-weight:bold; }
#content .tekst_full_width ul			{ margin:8px 0px 0px 24px; padding:0px; }
#content .tekst_full_width li			{ margin:0px; padding:0px 0px 4px 0px; list-style-image:url('../images/bullet.red.jpg'); font-size:12px;  }

	
#content .tekstorder 				{ margin:0px; padding:20px 0px 10px 10px; width:250px; float:left; text-align:justify; }
#content .tekstorder .titel			{ position:relative; margin:0px; padding:0px; height:47px;  }
#content .tekstorder h1				{ margin:0px; padding:3px 15px 0px 0px; font-size:24px; float:left; }
#content .tekstorder .prijs			{ margin:0px; padding:0px; color:#FF0000; font-size:40px; float:left; font-weight:bold; }
#content .tekstorder .nakomma			{ margin:0px; padding:4px 3px 0px 0px; color:#FF0000; font-size:20px; float:left; font-weight:bold;  }
#content .tekstorder .per			{ margin:0px; padding:10px 0px 0px 0px; color:#000; font-size:12px; font-weight:bold; }
#content .tekstorder .subtekst			{ position:absolute; margin:-20px 0px 0px 0px; padding:0px 0px 0px 0px; height:16px; color:#6a6a6a; font-size:11px; clear:both; }
#content .tekstorder h2				{ margin:0px; padding:4px 0px 0px 0px; font-size:12px; color:#6a6a6a; }
#content .tekstorder p				{ margin:10px 20px 0px 0px; padding:0px; font-size:12px;}
#content .tekstorder a				{ color:#0000ff; font-size:11px; font-weight:bold; }
#content .tekstorder ul				{ margin:0px 0px 0px 15px; padding:0px; }
#content .tekstorder li				{ margin:0px; padding:0px; list-style-image:url('../images/bullet.red.jpg'); font-size:11px;  }
#content .tekstorder .info			{ font-size:12px; color:#999; font-weight:bold; }

#content .tekstondertabel 			{ margin:0px; padding:20px 0px 10px 0px; width:500px; float:left; }
#content .tekstondertabel .titel			{ position:relative; margin:0px; padding:0px; height:47px;  }
#content .tekstondertabel h1			{ margin:0px; padding:3px 15px 0px 0px; font-size:24px; float:left; }
#content .tekstondertabel .prijs			{ margin:0px; padding:0px; color:#FF0000; font-size:40px; float:left; font-weight:bold; }
#content .tekstondertabel .nakomma		{ margin:0px; padding:4px 3px 0px 0px; color:#FF0000; font-size:20px; float:left; font-weight:bold;  }
#content .tekstondertabel .per			{ margin:0px; padding:10px 0px 0px 0px; color:#000; font-size:12px; font-weight:bold; }
#content .tekstondertabel .subtekst		{ position:absolute; margin:-20px 0px 0px 0px; padding:0px 0px 0px 0px; height:16px; color:#6a6a6a; font-size:11px; clear:both; }
#content .tekstondertabel h2			{ margin:0px; padding:4px 0px 0px 0px; font-size:12px; color:#6a6a6a; }
#content .tekstondertabel p			{ margin:10px 20px 0px 0px; padding:0px; font-size:12px;}
#content .tekstondertabel a			{ color:#0000ff; font-size:11px; font-weight:bold; }
#content .tekstondertabel ul			{ margin:0px 0px 0px 15px; padding:0px; }
#content .tekstondertabel li			{ margin:0px; padding:0px; list-style-image:url('../images/bullet.red.jpg'); font-size:12px;  }
#content .tekstondertabel .info			{ font-size:12px; color:#999; font-weight:bold; }
	
#content .tekstfulllinks 			{ margin:0px; padding:20px 0px 10px 10px; width:473px; float:left; text-align:justify; }
#content .tekstfulllinks .titel 			{ position:relative; margin:0px; padding:0px; height:47px; }
#content .tekstfulllinks h1			{ margin:0px; padding:3px 15px 0px 0px; font-size:24px; float:left; }
#content .tekstfulllinks .prijs			{ margin:0px; padding:0px; color:#FF0000; font-size:40px; float:left; font-weight:bold; }
#content .tekstfulllinks .nakomma		{ margin:0px; padding:4px 3px 0px 0px; color:#FF0000; font-size:20px; float:left; font-weight:bold;  }
#content .tekstfulllinks .per			{ margin:0px; padding:10px 0px 0px 0px; color:#000; font-size:12px; font-weight:bold; }
#content .tekstfulllinks .subtekst		{ position:absolute; margin:-20px 0px 0px 0px; padding:4px 0px 0px 0px; height:16px; color:#6a6a6a; font-size:11px; clear:both; }
#content .tekstfulllinks h2			{ margin:0px; padding:4px 0px 0px 0px; font-size:12px; color:#6a6a6a; }
#content .tekstfulllinks p			{ margin:10px 20px 0px 0px; padding:0px; font-size:12px;}
#content .tekstfulllinks a			{ color:#0000ff; font-size:12px; font-weight:bold; text-decoration:none; }
#content .tekstfulllinks a:hover			{ color:#0000ff; font-size:12px; font-weight:bold; text-decoration:underline; }
#content .tekstfulllinks ul			{ margin:8px 0px 0px 24px; padding:0px; }
#content .tekstfulllinks li			{ margin:0px; padding:0px 0px 4px 0px; list-style-image:url('../images/bullet.red.jpg'); font-size:12px;  }
#content .tekstfulllinks .info			{ font-size:12px; color:#999; font-weight:bold; }
#content .tekstfulllinks table	td		{ font-size:12px; padding:0px; margin:0px; }
		
#content .tekstfullrechts 			{ margin:0px; padding:70px 0px 20px 10px; width:473px; float:right; text-align:justify; }
#content .tekstfullrechts .titel			{ position:relative; margin:0px; padding:0px; height:47px;  }
#content .tekstfullrechts p			{ margin:10px 20px 0px 0px; padding:0px; font-size:12px;}
#content .tekstfullrechts a			{ color:#0000ff; font-size:12px; font-weight:bold; text-decoration:none; }
#content .tekstfullrechts a:hover		{ color:#0000ff; font-size:12px; font-weight:bold; text-decoration:underline; }
#content .tekstfullrechts ul			{ margin:8px 0px 0px 24px; padding:0px; }
#content .tekstfullrechts li			{ margin:0px; padding:0px 0px 4px 0px; list-style-image:url('../images/bullet.red.jpg'); font-size:12px;  }
#content .tekstfullrechts .info			{ font-size:12px; color:#999; font-weight:bold; }
#content .tekstfullrechts table			{ font-size:12px; }
		
#content .tabel					{ margin:0px; padding:23px 0px 10px 10px; float:right; }
#content .tabel table				{ margin:0px; padding:0px; width:500px; }
#content .tabel th				{ margin:0px; padding:0px 0px 10px 0px; font-size:14px; text-align:left; background:#FFF; }
#content .tabel td				{ font-size:12px; text-align:left; padding:4px;}
#content .tabel .item				{ width:160px; }
#content .tabel .veld				{ width:120px; text-align:right; }
#content .tabel .veld_left			{ width:120px; text-align:left; }
#content .tabel .veldlang			{ width:160px; }
#content .tabel .veldbedrag			{ width:60px; text-align:right; }
#content .tabel .veldklein			{ width:10px; }
#content .tabel .grijs				{ background:#e7e7ec; }
#content .tabel .prijs				{ margin:0px; padding:0px; color:#FF0000; font-size:30px; float:left; font-weight:bold; }
#content .tabel .prijs_zwart			{ margin:0px; padding:0px; color:#000000; font-size:18px; float:left; font-weight:bold; }
#content .tabel .prijs_rood			{ margin:0px; padding:0px; color:#FF0000; font-size:30px; float:left; font-weight:bold; }
#content .tabel .nakomma				{ margin:0px; padding:3px 3px 0px 0px; color:#FF0000; font-size:14px; float:left; font-weight:bold; }
#content .tabel .nakomma_rood			{ margin:0px; padding:3px 3px 0px 0px; color:#FF0000; font-size:14px; float:left; font-weight:bold; }
#content .tabel .nakomma_zwart			{ margin:0px; padding:2px 3px 0px 0px; color:#000000; font-size:10px; float:left; font-weight:bold; }
#content .tabel a				{ color:#0000ff; font-weight:bold; }
	
#content .tabelorder				{ margin:0px; padding:23px 0px 10px 10px; width:700px; float:right; }

#content .resellerform 				{ margin:0px 0px 0px 0px; float:left; }
.column_content 					{ padding:7px 8px 5px 0px; line-height:16px; }
.column_content h1 				{ color:#80c41c; font-size:14px; margin:0px 0px 3px 0px; }
.column_content h2 				{ color:#80c41c; font-size:14px; margin:10px 0px 3px 0px; }
.column_content h3 				{ width:152px; height:22px; text-align:center; background:url(../images/button_bg.gif); }
.column_content h4 				{ font-size:11px; font-weight:bold; }
.column_content h5 				{ color:#000000; font-size:12px; font-weight:bold; margin:10px 0px 0px 0px; }
.column_content td 				{ font-size:12px; }
.column_content .serverimg 			{ text-align:center; margin:30px 0px 25px 0px; }
.column_content .largetable 			{ width:316px; font-size:12px; margin:0px 0px 15px 0px; }
.column_content .largetable a 			{ text-decoration:underline; color:#000000; }
.column_content .largetable a:hover 		{ text-decoration:none; color:#000000; }
.column_content .splitter 			{ width:316px; height:1px; background:#878787; }
.column_content .largetable2 			{ width:216px; font-size:9px; margin:0px 0px 27px 0px; }
.column_content .splitter2 			{ width:104px; height:1px; background:#878787; }
.column_content .contacttable 			{ width:316px; font-size:11px; margin:15px 0px 15px 0px; }
.column_content .splitter3 			{ width:1px; height:2px; }
.column_content .splitter4 			{ width:1px; height:20px; }
.column_content .extrainfo 			{ font-size:11px; margin:0px 0px 15px 0px; }
.column_content a.orderbutton 			{ text-decoration:none; font-weight:bold; line-height:1.9em; font-size:11px; color:#ffffff; }
.column_content a.orderbutton:hover 		{ text-decoration:none; font-weight:bold; line-height:1.9em; font-size:11px; color:#000000; }
.column_content .orderbuttondiv 			{ margin:0px 0px 0px 82px; }
.column_content .resellerbuttondiv 		{ margin:0px 0px 0px 33px; }
.column_content .large 				{ margin:0px 0px 4px 0px; border:1px solid #878787; width:300px; height:18px; font-size:12px; }
.column_content .comment 			{ border:1px solid #878787; width:384px; height:160px; font-size:12px; }
.column_content .select 				{ border:1px solid #878787; width:220px; height:18px; font-size:12px; }
.green 						{ color:#FF0000; font-size:12px; }

#liner						{ width:973px; height:12px; clear:both; margin:10px 0px 10px 0px;}	

#footer						{ width:1002px; margin:0 auto; padding:26px 0px 26px 0px; min-height:156px; background:#F7F7F7; border:1px solid #CCCCCC; }
#footer a					{ color:#7F7F7F; font-size:12px; font-weight:normal; text-decoration:underline; }
#footer a:hover					{ color:#7F7F7F; font-size:12px; font-weight:normal; text-decoration:none; }
#footer .kolom3 ul,.kolom2 ul,.kolom1 ul,.kolom4 ul	{ margin:0px 0px 0px 24px; padding:0px; list-style:none; clear:both; }
#footer .kolom3 li,.kolom2 li,.kolom1 li		{ margin:0px; padding:0px 0px 4px 0px; font-size:12px; }
#footer li.kopje					{ color:#5F5F5F; margin:0px; padding:0px 0px 4px 0px; font-size:14px; }

#footer .kolom1,.kolom2,.kolom3			{ width:250px; float:left; padding:0px; margin:0px; border-right:1px dotted #FF0000; }
#footer .kolom4					{ width:240px; float:left; padding:0px; margin:0px; }
#footer .kolom4 .partners			{ padding:8px 0px 0px 24px; margin:0px; }
#footer .kolom4  a				{ padding:0px 18px 100px 0px; }	

#footer2 					{ text-align:center; width:1004px; margin:0 auto; padding:16px 0px 16px 0px; }
#footer2 img, #footer2 a				{ margin:0px; padding:0px; border:none; text-decoration:none; }


#news_item 					{ width:473px; }
#news_titels 					{ width:473x; height:300px; }
.xml_titel 					{ font-family:Helvetica,Verdana,Geneva,Arial,sans-serif; font-size:13px; font-weight:bold; }
.xml_omschrijving 				{ font-family:Helvetica,Verdana,Geneva,Arial,sans-serif; font-size:12px; }
.xml_link 					{ font-family:Helvetica,Verdana,Geneva,Arial,sans-serif; color:#CCC; text-decoration:underline; font-size:11px; line-height:12px; }
.xml_link:hover 					{ font-family:Helvetica,Verdana,Geneva,Arial,sans-serif; color:#000; text-decoration:underline; font-size:11px;	}
.xml_image					{ float:right;margin-left:5px;margin-bottom:10px;}

/* niet verwijderen!! */
input.tekstveld 					{ width:140px; height: 23px; margin-top: 9px; margin-left: 11px; background: url('../images/form/herhaal.png') center top repeat-x; }
.tc 						{ position: relative; width: 140px; margin-top: 9px; margin-left: 11px; }
.tc .left 					{ display: block; position: absolute; left: 0; top: 0; width: 10px; height: 23px; background: url('../images/form/links.png') left top no-repeat; }
.tc .right 					{ display: block; position: absolute; right: 0; top: 0; width: 10px; height: 23px; background: url('../images/form/rechts.png') right top no-repeat; }
.tc.empty.blurred input 				{ color:#7E7E7E; }
.tc input.tekstveld 				{ position: absolute; width: 120px; top: 0; right: 10px; background: url('../images/form/herhaal.png') center top repeat-x; border: 0px; margin: 0; padding: 5px 0 0 0; font: 11px "Lucida Grande", Geneva, Arial, sans-serif; }
/* niet verwijderen!! */

/*Knoppen*/
#content .button					{ display:block; float:left; padding:8px; margin:8px 0px 0px 0px; background:#EB1D12; text-align:center; font-size:12px; font-weight:bold; }
#content .button a  				{ color:#FFFFFF; text-decoration:none; }
#content .button a:hover				{ color:#FFFFFF; text-decoration:none; }

/* PRETTY SEARCH */
input.prettysearch 				{ width:200px; height: 16px; background: url(../images/searchfield_repeat.png) center top repeat-x; border: 0px; margin: 0; padding: 3px 0 0 0; font:11px "Lucida Grande", Geneva, Arial, sans-serif; }
.search-wrapper					{ position: relative; width: 200px; }
.search-wrapper input.prettysearch		{ width: 171px; margin-left: 20px; *margin-top:-1px; *margin-right:-2px; *margin-left:10px; }
.search-wrapper .left, 
.search-wrapper .right 				{ behavior:url(../images/iepngfix.htc); }
.search-wrapper .left 				{ display: block; position: absolute; left: 0; top: 0; width: 20px; height: 19px; background: url(../images/searchfield_leftcap.png) left top no-repeat; }
.search-wrapper .right 				{ display: block; position: absolute; right: 0; top: 0; width: 10px; height: 19px; background: url(../images/earchfield_rightcap.png) right top no-repeat; }
.search-wrapper.empty.blurred input 		{ color: #7E7E7E; }
.search-wrapper .reset 				{ position: absolute; width: 11px; height: 11px; overflow:hidden; z-index: 1; right: 4px; top: 4px; background: url(../images/close.gif); display: block; cursor: pointer; _cursor:hand; }
.search-wrapper.empty .reset 			{ display: none; }


/*FAQ*/
#searchDiv													{width:700px;}
#FAQPlaceHolder												{width:700px;margin:0; padding:0; margin-left:0px; margin-right:31px; padding-top:13px; font-size:11px;}
#FAQPlaceHolder h2 											{padding:0 0 0 22px; width:678px; height:20px; vertical-align:middle;font-size:12px;font-weight:bold;border-bottom:1px solid #FF0000;}
#FAQPlaceHolder dt 											{padding:5px 0 5px 22px;width:660px;font-weight:bold;}
#FAQPlaceHolder dt :hover										{text-decoration:underline;}
#FAQPlaceHolder dd 											{padding:0px; margin:0 0 20px 22px;width:660px;}
#searchText 													{margin-left:0px;width:590px;}
#searchButton 												{margin-left:10px;width:70px;padding: 3px 8px 3px 8px; background:#EB1D12; text-align:center; font-size:12px; font-weight:bold;border:0;color:#ffffff;}
.ui-accordion .ui-accordion-header 							{display:block; cursor:pointer; position:relative; min-height:0;}
.ui-accordion .ui-accordion-icons 							{padding-left:2.2em;}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon	{position:absolute; left:1px; top:50%; margin-top:-8px;}
.ui-accordion .ui-accordion-content 							{padding:0 0 0 7px; border-top:0; overflow:auto;}
.ui-icon 													{width:16px; height:16px;}
.ui-icon,.ui-widget-content .ui-icon 						{background-image:url(../images/ui-icons_222222_256x240.png) /*{iconsContent}*/;}
.ui-state-default .ui-icon 									{background-image:url(../images/ui-icons_888888_256x240.png) /*{iconsDefault}*/;}
.ui-state-hover .ui-icon,.ui-state-focus .ui-icon 			{background-image:url(../images/ui-icons_454545_256x240.png) /*{iconsHover}*/;}
.ui-state-active .ui-icon 									{background-image:url(../images/ui-icons_454545_256x240.png) /*{iconsActive}*/;}
.ui-icon-circle-arrow-e 										{background-position:-112px -192px;}
.ui-icon-circle-arrow-s 										{background-position:-128px -192px;}